/* -*- mode: C; mode: fold; -*- */
/* 
 * Copyright (c) 1998 Kazuhisa Yoshino (k-yosino@inatori.netsweb.ne.jp)
 * All rights reserved.
 */

#include "config.h"
#include "jed-feat.h"

#include <sys/types.h>
#include "buffer.h"
#include "sysdep.h"



void set_currentbuf_userabort(int *n) /*{{{*/
{
   int	m = *n;
   
   CBuf->user_abort = m;
}

/*}}}*/

int get_currentbuf_userabort(void) /*{{{*/
{
   return CBuf->user_abort;
}

/*}}}*/
